# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Mar  6 21:13:25 UTC 2016
pkgname = p3scan
pkgver = 2.3.2-11
pkgdesc = Fully transparent POP3/SMTP proxy with Anti-Virus and SPAM protection
url = http://p3scan.sourceforge.net/
builddate = 1457298805
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 589824
arch = armv6h
license = GPL
depend = pcre
depend = openssl
